@serko45

Почему MultiSystem не понимает Debian?

Программа MultiSustem в ОС убунту 18.04 пишет:"Ошибка: этот ISO образ не поддерживается на данный момент. Debi9.iso"
Не могу понять-почему? Помогите.
  • Вопрос задан
  • 25 просмотров
Пригласить эксперта
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы